\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
  title="Sanctus"
  composer=""
  tagline= ""
}

\paper
	{
	top-margin = 1.1 \cm
	bottom-margin = 1.8 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##t
	system-system-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 8) (strechability . 250))
	systems-per-page = 3
%	min-systems-per-page = 3
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #4 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##f
	first-page-number = 15
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	}
	


cantus =  \relative c''
	{
	b2. a8 g f1
	f2 d1 f2~
	f4 e d2 f1
	g1 a2 b~
%5
	b4 b b2 a c |
	b4 b a2 r a~
	a4 a a2 d2. c8 b
	c1 b
	b2. b4 a2 c
%10
	f,2 d4 b'2 a8 g a2 |
	b2 g f1
	f2 f4 g a2 c
	f,2 f2. g4 a2
	c1. d2
%15
	r1 d2. c4 |
	h2 d g,1~
	g\breve \bar "||" |  \break
	\time 3/4 \once \override Score.TimeSignature.style = #'mensural \set Score.measureLength = #(ly:make-moment 1/32) s32 \bar ""
	\time 3/2 \set Score.measureLength = #(ly:make-moment 3/1)
	\set Score.currentBarNumber = #18
	\newSpacingSection
% Osanna
	R\breve.
	R\breve.
%20
	g1 g fis |
	g1. d2 g1
	fis1 fis g
	a\breve r1
	a1 a d
%25
	c1 b a |
	d\breve.
	h\breve. \bar "|." |
	}


quintus =  \relative c''
        {
	r2 d2. c8 b a2
	d,4 d'2 c8 b a1
	d,2 d'2. c8 b a4 b
	c1 c2 f,~
%5
	f4 f f2 f g |
	g2 f e1
	f2. d4 d2 f
	f1 g
	f2. f4 f2 f
%10
	a2 d c2. f4~ |
	f4 f, b2. a8 g a2
	b1 r2 a~
	a4 b c2 d c
	r2 f,2. g4 a2
%15
	d,2 g2. \ficta fis8 e \ficta fis!2 |
	g2. f4 es2 es
	d\breve |
% Osanna
	s32 R\breve.
	g1 b a
%20
	b1. b2 a1 |
	d,1 d' b
	a\breve d,1
	f\breve b1
	c1 f,1. b2~
%25
	b2 a1 g fis2 |
	g1. fis4 e fis1
	g\breve. |
	}


altus =  \relative c'
	{
	g'2. f8 e d2 d
	r2 f2. e8 d c2
	b2. c4 d e f2
	e1 f2 d~
%5
	d4 d d2 c es |
	d2 d2. \ficta cis8 \ficta h \ficta cis!2
	d2 r4 f2  f4 d2
	c2. c4 d2 es
	d1 c
%10
	d2 f f1 |
	f2 es c1
	d1 c~
	c1 f2. g4 
	a1 r2 f~
%15
	f4 e d2 r d~ |
	d4 c h2 c1
	h\breve |
% Osanna
	s32 d1 d cis
	d1. d2 d1
%20
	b1 g a |
	b1 g d'
	d\breve h1
	c1 d f~
	f1 c f~
%25
	f1 d\breve |
	d\breve.~
	d\breve. |
	}


tenor  =  \relative c'
	{
	R\breve
	b2. a8 g f1~
	f2 g r c~
	c4 b8 a g2 f1
%5
	b2 b4 f2 c' g4 |
	g2 a a1
	a2 a4 a b1
	f1 r2 b~
	b2 b f a
%10
	a2 b c c4 c |
	d2 b r4 f c'2
	b1 r2 f~
	f4 g a2 b c
	f,2. g4 a1
%15
	b1 a |
	g\breve~
	g\breve |
% Osanna
	s32 g1 b a
	b1. g2 a1
%20
	d\breve d1~ |
	d1 b g
	a\breve r1
	a1 a d
	c1. c2 b1
%25
	c1 r a |
	b1 a\breve
	g\breve. |
        }


bassus  =  \relative c
	{
	R\breve
	r2 d2. c8 b a2
	b2 b'2. a8 g f2
	c1 r2 b~
%5
	b4 b b2 f' c |
	g2 d' a1
	d2. d4 b2 b'~
	b2 a g es
	b1 r2 f'
%10
	d2 b f'1 |
	b2 es, f1
	b,1 f'2. g4
	a2 f b, f'~
	f4 g a2 f d
%15
	b2. c4 d1 |
	g,1 c
	g\breve |
% Osanna
	s32 R\breve.
	g'1 g fis
%20
	g1. g,2 d'1 |
	g\breve r1
	d1 d g
	f1 d b
	f'\breve b,1
%25
	f'1 g d |
	g,1 d'\breve
	g,\breve. |
	}


lyricscantus = \lyricmode {
	San -- _ _ _ ctus, san -- ctus, __ _ _ san -- _ ctus,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- _ _ _ us Sa -- ba -- oth.
	Ple -- ni sunt coe -- _ _ _ li et ter -- ra glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a.
	O -- san -- na in ex -- cel -- sis,
	o -- san -- na,
	o -- san -- na in ex -- _ cel -- sis.
	}


lyricsquintus = \lyricmode {
	San -- _ _ _ ctus, san -- _ _ _ ctus, san -- _ _ _ _ _ ctus,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us __ _ Sa -- ba -- oth.
	Ple -- ni sunt coe -- li et ter -- _ _ _ ra glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a, __ _ _ _ 
	glo -- ri -- a tu -- a.
	O -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- _ _ _ sis.
	}


lyricsaltus = \lyricmode {
	San -- _ _ _ ctus, san -- _ _ _ ctus, __ _ _ _ _ san -- ctus,
	Do -- mi -- nus De -- us Sa -- ba -- _ _ _ oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	Ple -- ni sunt coe -- li et ter -- _ ra glo -- ri -- a,
	glo -- ri -- a,
	glo -- ri -- a tu -- a.
	O -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis.
	}


lyricstenor = \lyricmode {
	San -- _ _ _ ctus, san -- _ _ _ ctus,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	Ple -- ni sunt coe -- li et ter -- ra,
	et ter -- ra glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- _ a.
	O -- san -- na in ex -- cel -- sis,
	in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	in ex -- cel -- sis.
	}


lyricsbassus = \lyricmode {
	San -- _ _ _ ctus, san -- _ _ _ ctus,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- _ a.
	O -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis.
	}


\score
{  
	\transpose f g {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName= "S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName= "S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName= "T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
    	\tempo 2 = 70
	}

}

%%%%%%%%%%%%%%%%%%%%  BENEDICTUS


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\set Score.currentBarNumber = #28
	}


cantus =  \relative c''
	{
	a1 d,2 f~
	f4 g a b c1
	a2 f2. g4 a2
	d1 d
%5
	r2 a1 d,2 |
	f2. g4 a b c2
	f,1 r
	r2 a1 d2~
	d4 c b2 a1
%10
	r2 b g g |
	b2. c4 d1
	b2. a8 g f4 d b'2~
	b2 a b1
	r2 b g g
%15
	b2. c4 d \ficta es d c |
	b2 g1 \ficta fis2
	g\breve \bar "|." |
	}


quintus =  \relative c''
        {
	r1 a
	d,2 f2. g4 a b
	c1 a2 f
	b2. a8 g f2. g4
%5
	a4 b c2 f,1 |
	r1 r2 a~
	a2 d, f2. g4
	a4 b c2 f,1
	b2 g2. \ficta fis8 e \ficta fis!2
%10
	g1 r2 b |
	g2 g b2. c4
	d1 d2. d4
	c1 r2 b
	g2 g b2. c4
%15
	d2 d b b |
	g1 a2. a4
	h\breve |
	}


bassus =  \relative c
	{
	R\breve
	R\breve
	r1 d
	g,2 b2. c4 d e
%5
	f1 d2 b~ |
	b4 c d e f2. e4
	d2 b'1 a4 g
	f2. e4 d c b a
	g1 d'
%10
	r2 g es es |
	es1 r2 b'
	g2 g b1
	f1 g2. g4
	es\breve
%15
	r2 b g g |
	\ficta es'1 d2. d4
	g,\breve |
	}


lyricscantus = \lyricmode {
	Be -- ne -- di -- _ _ _ _ ctus qui __ _ _ ve -- nit,
	be -- ne -- di -- _ _ _ _ ctus qui ve -- _ _ nit
	in no -- mi -- ne __ _ _ Do -- _ _ _ _ _ mi -- ni,
	in no -- mi -- ne __ _ _ _ _ _ _ Do -- mi -- ni.
	}


lyricsquintus = \lyricmode {
	Be -- ne -- di -- _ _ _ _ ctus qui ve -- _ _ _ _ _ _ _ nit,
	be -- ne -- di -- _ _ _ _ ctus qui ve -- _ _ _ nit
	in no -- mi -- ne __ _ _ Do -- mi -- ni,
	in no -- mi -- ne, __ _ _
	in no -- mi -- ne Do -- mi -- ni.
	}


lyricsbassus = \lyricmode {
	Be -- ne -- di -- _ _ _ _ ctus qui __ _ _ _ _ _ _ ve -- _ _ _ _ _ _ _ _ _ nit
	in no -- mi -- ne,
	in no -- mi -- ne Do -- _ mi -- ni,
	in no -- mi -- ne Do -- mi -- ni.
	}


\score
{  
	\transpose f g {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #14 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus }
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #4 }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "Benedictus"} }
	
\midi
	{
    	\tempo 2 = 70
	}
	
}


% EOF