\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
  title="Agnus Dei"
  composer=""
  tagline= ""
}

\paper
	{
	top-margin = 1.1 \cm
	bottom-margin = 1.8 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##t
	system-system-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 7) (strechability . 250))
	systems-per-page = 3
%	min-systems-per-page = 3
%	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
%	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##f
	first-page-number = 18
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}

	
global = {
	\key f \major
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	d2 a4. b8 c2 g4. a8
	b8 a b c d4 g, a4. g8 f4 a
	g1 fis2 r4 d
	f2 d a'2. d,4
%5
	g2 f e d |
	c2 f f1
	r4 f f f g2 e4 e
	f2. d4 r g g g
	a2 fis g e
%10
	a1 a2. a4 |
	a4 f f2 f b4 b
	a4 g fis2 fis g4 g
	d'2. d4 d1
	h\breve \bar "|." |
	}

quintus =  \relative c''
	{
	r1 a2 e4. f8
	g4 d d d'2 a4. b8 c4
	r4 c b c a2 r4 b~
	b4 a2 g fis4 r a
%5
	c2 a a a |
	c2 b2. a8 g a2
	b1 r2 r4 c
	c4 c d2 h c
	r4 a a a d,2 g
%10
	f2 e d1 |
	r1 r2 d'4 d
	c4 b a2 a b4 b
	a4 a g2. \ficta fis8 e \ficta fis!2
	g\breve |
	}


altus =  \relative c'
	{
	R\breve
	r4 g'2 d4 f2 c4. d8
	es4 es2 c4 d2 g,
	r2 r4 d' d d a f'~
%5
	f4 e2 d cis4 r f~
	f4 f d2 c1
	d2 d4 d g,2 g'
	c,2 b d4 d e2
	f2 r4 d2 g, g4
%10
	d'2 c f2. f4 |
	e4 d c2 c f4 f
	f4 d d2 d1~
	d\breve~
	d\breve |
	}

	
tenor  =  \relative c'
	{
	r2 d a4. b8 c2
	g4. a8 b4 b d2 a4. b8
	c2 g a d
	c2 b a f'
%5
	c2 d a f~ |
	f2 f f1
	f2 r4 b b b c2
	a2 f g g4 c
	c4 c d2 h c
%10
	a1 d,2 d'4 d |
	c4 b a2 a b4 b
	c4 g a2 a g4 g
	a2 b a1
	g\breve |
	}


bassus  =  \relative c
	{
	R\breve
	r2 g' d4. e8 f2
	c4. d8 \ficta es2 d b'
	f2 g d1
%5
	r1 r2 d |
	a2 b f1
	b2 b4 b \ficta es2 c
	f2 b, g c
	f4 f d2 g c,
%10
	d2 a r d4 d |
	a4 b f'2 f b,4 b
	f4 g d'2 d g,4 g
	fis2 g d'1
	g,\breve |
	}

lyricscantus = \lyricmode {
	A -- gnus __ _ _ De -- _ _ _ _ _ _ i,
	A -- _ _ gnus De -- i,
	A -- gnus __ _ De -- _ _ _ i,
	A -- gnus De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis.
	}


lyricsquintus = \lyricmode {
	A -- gnus __ _ _ De -- i,
	A -- gnus, __ _ _
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- _ _ _ i
	qui tol -- lis pec -- ca -- ta,
	qui tol -- lis pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- _ _ _ bis.
	}


lyricsaltus = \lyricmode {
	A -- gnus De -- i, __ _ _
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis.
	}


lyricstenor = \lyricmode {
	A -- gnus __ _ _ De -- _ _ i,
	A -- gnus __ _ _ De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis.
	}


lyricsbassus = \lyricmode {
	A -- gnus __ _ _ De -- _ _ i,
	A -- gnus De -- i,
	A -- gnus De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis.
	}


\score
	{  
	\transpose f g { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1\cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 70
	}
	
}


% EOF